View as Markdown
API Spec (JSON)
API Spec (YAML)
Compact modeHides field descriptions and other prose for a more compact, scannable view of the API reference.Client CredentialsToken URLhttps://api-m.sandbox.paypal.com/v1/oauth2/tokenInheaderScopes
readwriteapplication/json
application/json
application/json
curl -X GET "https://example.com/billing-entities"[ { "id": "b8e2a656-04eb-441c-a6b2-bfab9e2a0f7c", "code": "acme_inc", "name": "Acme Inc", "default_currency": "USD", "finalize_zero_amount_invoice": true, "is_default": true, "address": { "line1": "123 Business Ave", "city": "San Francisco", "state": "CA", "country": "US", "postal_code": "94107" }, "legal_name": "Acme Corporation Inc.", "legal_number": "US123456789", "email": "billing@acmeinc.com", "timezone": "America/Los_Angeles", "created_at": "2023-01-15T00:00:00Z", "updated_at": "2023-01-15T00:00:00Z" }, { "id": "c9f3b767-15fc-552d-b7c3-cfab0f3b1f8d", "code": "acme_eu", "name": "Acme Europe", "default_currency": "EUR", "finalize_zero_amount_invoice": true, "is_default": false, "address": { "line1": "456 Business Blvd", "city": "Paris", "country": "FR", "postal_code": "75001" }, "legal_name": "Acme Corporation SARL", "legal_number": "FR987654321", "email": "europe-billing@acmeinc.com", "timezone": "Europe/Paris", "created_at": "2023-01-15T00:00:00Z", "updated_at": "2023-01-15T00:00:00Z" }]